Bug 444341 - EPEL4 branching request for perl-Crypt-Blowfish
Summary: EPEL4 branching request for perl-Crypt-Blowfish
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Crypt-Blowfish   
(Show other bugs)
Version: el4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-27 14:29 UTC by Andreas Thienemann
Modified: 2008-08-01 12:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-01 12:59:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Thienemann 2008-04-27 14:29:24 UTC
New Package CVS Request
=======================
Package Name: perl-Crypt-Blowfish
Owners: ixs
Branches: EL-4

Comment 1 Andreas Thienemann 2008-04-27 15:05:56 UTC
New Package CVS Request
=======================
Package Name: perl-Crypt-Blowfish
Owners: ixs
Branches: EL-4, EL-5



Comment 2 Kevin Fenzi 2008-04-27 16:33:30 UTC
cvs done.

Comment 3 Bug Zapper 2008-05-14 10:15:21 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Xavier Bachelot 2008-07-30 12:20:41 UTC
This package was branched but is still not built for both EL4 and EL5.

Comment 5 Andreas Thienemann 2008-08-01 12:59:27 UTC
Package has been built. Thx for the patience and the reminders. :-)


Note You need to log in before you can comment on or make changes to this bug.